0.2 Skills Requirements

To get the best out of this workshop, you need to have spent a few days on JavaScript, React, and GraphQL. It would be best if you know the bare fundamentals of each

JavaScript

GraphQL

React

Docker (Optional)

Device Requirements

  • A laptop with > 4GB RAM and running on either:
  • Mac
  • Windows
  • Linux

Other Requirements

  • Node (v10+)
  • NPM/Yarn (whichever package manager you prefer)